/*
Theme Name: Agentur Helmi Sigg
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&display=swap');


/* -----------------  LAYOUT ----------------- */


.nav-item-children>li>a {
    display: block;
    padding: 0.7em 2.5em;
    width: 100%;
    color: #797b86;
    font-size: 17px !important;
    font-weight: 600 !important;
}

.ld_custom_menu_5db46d6296255 > li > a {
    font-size: 1em !important;
    line-height: 2em;
}

.ld_custom_menu_5db46d6296fba > li > a {
    font-size: 15px !important;
}

div.ld-fancy-heading.text-center.referenztitel h3 {

    color: #fff !important;
}

div.datenschutz ol {
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: -25px !important;
}

p.recaptcha a {
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 1px;
  color: #272727;
  text-decoration: none;
  transition: background-size .2s;
}

p.recaptcha a:hover {
background-size: 4px 50px;
}

div.grecaptcha-badge {
    display:none !important;
}

div.weiss {

    color: #fff !important;
}

div.weiss h1 {

    color: #fff !important;
}

div.weiss h3 {

    color: #fff !important;
}

.titlebar-inner h1 {

    display: none !important;
}

.titlebar .breadcrumbs {
    margin-top: 0em !important;
}

.breadcrumb {
 
    font-size: 13px !important;
}

.ld_fancy_heading_5d99978c3d801 p {
    font-size: 18px !important;
    line-height: 28px !important;
    color: rgba(255, 255, 255, 0.8);
}


div.aufzaehlung ul {

    list-style-position: outside !important;
    margin-left: 20px !important;
    margin-top: -20px !important;
}


.accordion-expander-left .accordion-title a {
    padding-left: 30px !important;
    font-size: 23px !important;
}

.ld-pf-item.ld-pf-light h3 {
    color: #fff !important;
    background-color: #121212 !important;
    padding: 10px 20px !important;
    font-size: 22px !important;
    letter-spacing: 0em !important;
}

.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 0px !important;
    margin-left: -15px !important;
}

.evc-predefined-style .evc-shortcode {
    font-family: 'PT Sans Narrow',sans-serif;
    margin-top: 10px !important;
        margin-bottom: 10px !important;
}

p.kundenueberschrift {
    margin-bottom: 0px !important;
    font-weight: 600 !important;
}

div.weiss {
    color: #fff !important;
}

div.maintext a {
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 1px;
  color: #A49576 !important;
  text-decoration: none;
  transition: background-size .2s;
}

div.maintext a:hover {
  background-size: 4px 50px;
	color: #fff !important;
}

div.contents a {
  background:
     linear-gradient(
       to bottom, var(--mainColor) 0%,
       var(--mainColor) 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 1px;
  color: #272727;
  text-decoration: none;
  transition: background-size .2s;
}

div.contents a:hover {
  background-size: 4px 50px;
}

:root {
  --mainColor: #B9ADA1;
}

.evc-blockquote.evc-b-with-icon .evc-b-text {
    padding-left: 40px;
    box-sizing: border-box;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 500 !important;
    line-height: 1.9;
    font-size: 16px;
    color: #272727 !important;
        text-align: left !important;
}
 
/* -----------------  FONTS ----------------- */
 
 .h1, h1 {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 2.13em !important;
    color: #272727 !important;
}

 .h2, h2 {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 1.37em !important;
    color: #272727 !important;
}

 div.titel .h1, h1 {

    margin-bottom: 0px !important;
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 2.13em !important;
    color: #272727 !important;
}

 div.gold .h3, h3 {

   font-size: 18px !important;
    letter-spacing: 0.1em !important;
    color: #a79472 !important;
    text-transform: uppercase !important;

}

h3.vc_custom_heading.kundenstimme {
    color: #fff !important;
}

div.gregor .h3, h3 {

    font-size: 1.37em !important;
    letter-spacing: 0.1em !important;
    color: #a79472 !important;
    text-transform: uppercase !important;

}

 div.weiss .h5, h5 {

    font-size: 1.37em !important;
    letter-spacing: 0.1em !important;
    color: #fff !important;
    text-transform: uppercase !important;

}

.title-size-30 .ld-pf-title {
    font-size: 30px;
    letter-spacing: -0.01em;
    font-size: 16px !important;
    margin-bottom: 0.15em;
    font-weight: 600 !important;
    line-height: 1.6em !important;
    color: #272727 !important;
    letter-spacing: -0.01em !important;
    text-transform: none !important;
}




 h2.lqd-highlight-underline.lqd-highlight-grow-left {

        font-size: 1.37em !important;
 }

  h3.lqd-highlight-underline.lqd-highlight-grow-left {

    font-size: 18px !important;
 }

 .h3, h3 {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 18px !important;

}

 .h4, h4 {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 2.13em !important;
    color: #272727 !important;
}


.evc-predefined-style .evc-shortcode h2 {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 600;
    line-height: 1.4em;
    font-size: 1.37em !important;
    color: #272727 !important;
    margin-top: -3px !important;
}

body {
      font-family: 'PT Sans Narrow', sans-serif !important;
    font-weight: 500 !important;
    font-size: 1.2em !important;
    color: #272727 !important;
    line-height: 1.7 !important;
}

div.angebotlink p {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 15px !important;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #272727 !important;
    margin-top: -20px !important;
}

div.angebotlink p:before {

content: " » ";
color: #A79472 !important;
}

div.angebotlink a {
    font-family: 'PT Sans Narrow', sans-serif !important;
    font-size: 15px !important;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #282828 !important;
    margin-top: 40px !important;
}

div.angebotlink a:hover {

    border-bottom: 1px solid #A79472 !important;
    padding-bottom: 1px !important;

}

div.weissertitel h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 30px !important;
}

div.hallo h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 30px !important;
}

div.referenztext span.ld-fh-txt {

    font-size: 18px !important;
    line-height: 1.5 !important;
}
 
/* -----------------  HEADER ----------------- */
 
 .titlebar-inner {
    padding-top: 200px;
    padding-bottom: 200px;
    color: #fff !important;
    background-color: #121212 !important;
    font-weight: 600 !important;
}

ul.breadcrumbs span, ol.breadcrumb span {
    opacity: 1.0 !important;

}
 
/* -----------------  NAVIGATION ----------------- */
 
.vc_custom_1565760819352 {
   
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.07) !important;
}


 .ld_header_menu_5d985bf96374e.main-nav > li > a {
    font-family: PT Sans Narrow!important;
    font-weight: 600!important;
    font-style: normal!important;
        font-size: 1em !important;
    line-height: 1.5em;
    font-weight: 600;
    letter-spacing: 0.03em;
    color: rgb(39, 39, 39);
}

/* -----------------  MOBILE NAVIGATION ----------------- */
 
 
 
/* -----------------  BODY ----------------- */
 
 
 
 
/* -----------------  SIDEBAR ----------------- */
 
 
 
 
/* -----------------  FOOTER ----------------- */
 
 
 .main-footer {

    color: #f1f1f1 !important;

}

.main-footer a:not(.btn) {
    color: #B9ADA1 !important;
}

.main-footer a:hover:not(.btn) {
    color: #8F7F62 !important;
}
 
/* -----------------  BLOG ----------------- */
 
 


/* -----------------  GRAVITIY FORM ----------------- */

div#gform_confirmation_wrapper_1.gform_confirmation_wrapper {

        margin-top: 20px !important;
    font-size: 16px !important;
    color: #9B8D80 !important;
}

.gform_wrapper.gf_browser_chrome span.address_country {
    margin-top: 8px !important;
}

.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
    text-indent: 2px;
    line-height: 1.5em;
    margin-bottom: 0px !important;
    margin-top: 2px;
    /* height: 30px !important; */
    padding: 0px 0px 14px 0px !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    padding: 0px 0px 14px 0px !important;
}

select#input_2_5_6 {
      padding: 10px 0px 10px 12px !important;
}

.gform_wrapper .percentbar_blue {
    background-color: #9B8D80 !important;
    color: #FFF;
}



.gform_wrapper .gf_progressbar {
    padding: 0px;
    position: relative;
    background-color: transparent !important;
    -moz-border-radius: 25px;
    -webkit-border-radius: none !important;
    border-radius: none !important;
    -webkit-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
    box-shadow: none !important;
    width: 100%;
}

.gform_wrapper .gf_progressbar:after {
    display: block;
    width: 100%;
    z-index: 990;
    height: 24px;
    margin-top: -24px;
    background-color: transparent !important;
    -webkit-box-shadow: transparent !important;
    -moz-box-shadow: inset 0 0 2px 2px rgba(0,0,0,.05);
    box-shadow: transparent !important;
    border-radius: 20px;
}


.gform_wrapper .gf_progressbar_percentage {
    height: 24px;
    text-align: right;
    font-family: helvetica,arial,sans-serif;
    font-size: .813em!important;
    text-shadow: none !important;
    z-index: 999;
    vertical-align: middle;
    background: #9B8D80 !important;
    border-radius: 20px 4px 4px 20px;
}



.gform_wrapper .gf_progressbar {
    padding: 0px !important;
    padding-top: 10px !important;

}

.gform_wrapper .gf_progressbar {
    width: 100% !important;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {

    margin: 0px !important;
    padding: 0!important;
    
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: .813em;
    line-height: 1!important;
    margin: 0px!important;
    padding: 0!important;
    clear: both;
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    -khtml-opacity: .6;
    opacity: .6;
    font-size: 14px !important;
}

div.gform_wrapper .gform_footer .gform_button, div.gform_wrapper .gform_page_footer .button {

    background-color: #9B8D80 !important;
    color: #fff !important;
      padding: 5px 10px !important;
}

div.gform_wrapper:hover .gform_footer:hover .gform_button:hover, div.gform_wrapper:hover .gform_page_footer:hover .button:hover {

    background-color: #fff !important;
    color: #9B8D80 !important;
    border: 1px solid #9B8D80 !important;
}

body .gform_confirmation_message {
    color: #9B8D80 !important;
    font-size: 16px !important;
}


.gform_wrapper .top_label li.gfield.gf_left_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 50%;
      float: none;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    float: none;
    
}

.gform_wrapper textarea {
    padding: 6px 8px;
    line-height: 1.5;
    resize: none;
    border-color: #eaeaea !important;
}

.webkit input[type=checkbox], .webkit input[type=radio], .android input[type=checkbox], .android input[type=radio] {
    padding-left: 8px;
    padding-right: 8px;
    width: 14px !important;
}

html .gform_wrapper ul.gfield_radio li input[type="radio"] {
    width: 20px !important;
}

.gform_wrapper input[type="radio"]:checked::before {
    width: 14px;
    height: 14px;
    position: absolute;
    margin: 2px 2px;
}

.chrome .gform_wrapper input[type="radio"]:checked::before {
    width: 14px;
    height: 14px;
    position: absolute;
    margin: 2px 2px !important;
}

.safari .gform_wrapper input[type="radio"]:checked::before {
    width: 14px;
    height: 14px;
    position: absolute;
    margin: 2px 2px !important;
}


@media screen and (max-width: 414px) {

.gform_wrapper .top_label li.gfield.gf_left_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 100% !important;
    padding-right: 0px !important;
    float: none;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 100% !important;
    padding-left: 0px !important;
    float: none;
    padding-right: 0px !important;
}


}


/* -----------------  GRAVITIY FORM INDIVIDUELL ----------------- */

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
    color: #000 !important;
}

 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 8px !important;
    letter-spacing: normal;
    
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-weight: 400;
  
    font-size: 17px !important;
    color: #828282;
    font-family: 'interstate', sans-serif !important;
}

.gform_wrapper .gfield_radio li label {
    margin: 2px 0 0 4px;
    font-weight: 400;
   
    font-size: 17px !important;
    color: #828282;
    font-family: 'interstate', sans-serif !important;
}

.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: block;

    letter-spacing: .5pt;
    white-space: nowrap;
    font-weight: 400;

    font-size: 15px !important;
    color: #828282;
    font-family: 'interstate', sans-serif !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 0;
    width: auto;
    line-height: 1 !important;
    font-size: .875em;
    vertical-align: middle;
    max-width: 85%;
    white-space: normal;
    padding-top: 10px !important;
    padding-left: 5px !important;
}

div.grecaptcha-badge {
    display:none !important;
}

p.recaptcha a {
    color: #8F7F62 !important;
}

 
/* -----------------  Accordion ----------------- */
 
 .accordion-title a {
    display: block;
    width: 100%;
    padding: 0em 30px 0em 0 !important;
    color: inherit;
    font-size: 0.7em !important;
}
 
 .accordion-content {
    padding: 0em 0em 1em 0em !important;
}
 
/* -----------------  CONTACT FORM ----------------- */
 
 
 
/* -----------------  PORTFOLIO ----------------- */
 
 .filter-list li span {
    display: inline-block;
    text-transform: uppercase !important;
}

.liquid-filter-items {
    display: block !important;
 
}
 
/* -----------------  OTHERS ----------------- */
 
 
 .filter-list {

    font-size: 0.9em !important;

}
 
 
/*------------------------------------*\    
SPECIFIC SCREENSIZE
\*------------------------------------*/
 
 
 
@media screen and (max-width: 2560px) {

    div.ld-fancy-heading.text-center.referenztitel h3 {
    font-size: 30px !important;
}

   

     div.angebotbox {

    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.27) !important;
    background: linear-gradient(90deg, #ffffff 0%, rgb(229,229,229) 100%) !important;
    margin: 15px 10px 15px 10px !important;
    padding: 20px 10px !important;
    width: 30% !important;

 }
 
 .lqd-back-to-top {
 
    bottom: 80px !important;
    right: 0px !important;
   
}

.lqd-back-to-top a {

    width: 25px !important;
    height: 25px !important;
    border-radius: 0em !important;
}

}
 
 
@media screen and (max-width: 1920px) {
 
 
}
 
@media screen and (max-width: 1910px) {
 
 
}
 
@media screen and (max-width: 1680px) {
 
 
}
 
@media screen and (max-width: 1600px) {
 
 
}
 
@media screen and (max-width: 1440px) {
 
 
}
 
@media screen and (max-width: 1366px) {
 
 
}
 
@media screen and (max-width: 1280px) {
 

 .main-nav > li > a {

    padding-left: 10px!important;
    padding-right: 10px !important;

}
 
}




 
 
/*------------------------------------*\    
MOBILE
\*------------------------------------*/
 
/*Ipad Landscape*/
 
@media screen and (max-width: 1024px) {

    div.angebotbox {
    width: 98% !important;
}

    .h1, h1 {

    font-size: 30px !important;

}

.h2, h2 {

    font-size: 19px !important;

}

h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 17px !important;
    letter-spacing: 0.1em !important;
}
	
	img.mobile-logo-default {
    width: 100px !important;
}
 

 .main-header .mainbar-row {
    flex-direction: column;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: -15px !important;
    margin-right: -15px !important;
    -webkit-box-shadow: 0px 3px 64px -33px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 64px -33px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 64px -33px rgba(0,0,0,0.75);
}

body {

        font-size: 1em !important;

}
 
}
 
@media screen and (max-width: 1000px) {
 
 
 
}
 
 
 
@media screen and (max-width: 885px) {
 
}
 
 
/*Ipad X Landscape*/
 
 
@media screen and (max-width: 812px) {
 
 
 
 
}
 
 
/*Ipad Portrait*/
 
 
@media screen and (max-width: 768px) {


    .vc_col-sm-6 {
    width: 100% !important;
}
 
 div.angebotbox {
    width: 97% !important;
}

.ld_portfolio_listing_5da6a612ddcac .liquid-filter-items {
    margin-bottom: 0px !important;
}

.ld_portfolio_listing_5da7fe6bb6d63 .liquid-filter-items {
    margin-bottom: 30px !important;
    margin-left: -7px !important;
}

.liquid-filter-items-inner {
    width: 100%;
    margin-left: -7px !important;
}
 
}
 
 
 
/*Iphone 6/7 Plus Landscape*/
 
 
 
@media screen and (max-width: 736px) {
 
 
 
}
 
 
 
@media screen and (max-width: 714px) {
 
 
 
}
 
 
/*Iphone 6/7  Landscape*/
 
 
@media screen and (max-width: 667px) {
 
 
 
}
 
/*Galaxy S5*/
 
@media screen and (max-width: 640px) {
 
 
}
 
 
 
 
/*Iphone 5 Landscape*/
 
 
@media screen and (max-width: 568px) {
 
 
 
}
 
/*Iphone 4 Landscape*/
 
@media screen and (max-width: 480px) {
 
 
 
}
 
/*Nexus 6P*/
 
@media screen and (max-width: 435px) {
 
 
 
}
 
 
 
 
/*Iphone 6/7 Plus Portrait*/
 
@media screen and (max-width: 414px) {


    div.copyright {
    margin-top: -30px !important;
}



 div.angebotbox {
    width: 92.4% !important;
    margin-left: 15px !important;
    margin: 15px 10px 30px 15px !important;
}

    .titlebar-inner {

    display: none !important;
}

    img.mobile-logo-default {
    width: 100px !important;
}

    h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 1.3em !important;
    letter-spacing: 0.02em !important;

}

    .h1, h1 {
    font-size: 1.8em !important;
}

    .lqd-back-to-top a {
    
    width: 15px !important;
    height: 15px !important;
    border-radius: 0em !important;
}

    .iconbox-side .iconbox-icon-wrap {
    margin-right: 10px !important;
}

.iconbox-sm.iconbox-circle .iconbox-icon-container, .iconbox-sm.iconbox-square .iconbox-icon-container, .iconbox-sm.iconbox-lozenge .iconbox-icon-container {
    width: 40px !important;
    height: 40px !important;
}

.iconbox .iconbox-icon-container i {

    font-size: 0.8em !important;
}
	
	.accordion-expander-left .accordion-title a {
    padding-left: 30px;
    font-size: 19px !important;
}

h2.lqd-highlight-underline.lqd-highlight-grow-left {
        font-size: 1em !important;
    margin-top: 20px !important;
    font-weight: 800 !important;
    margin-bottom: 10px !important;
}
 

 div.ld-fancy-heading.text-center.referenztitel h3 {

    font-size: 30px !important;

}

.ld-pf-item.ld-pf-light h3 {

    font-size: 17px !important;
}

.ld-pf-category-lined {

    margin-top: -13px !important;

}

 
 
}
 
 
/*Nexus 5X*/
 
@media screen and (max-width: 411px) {
 
 
 
}
 
 
 
/*Iphone 6/7/X Portrait*/
 
@media screen and (max-width: 375px) {
 
 div.angebotbox {
    width: 92% !important;
    margin-left: 15px !important;
}
 
}
 
 
/*Galaxy S5*/
 
@media screen and (max-width: 375px) {
 
 
 
}
 
 
 
 
/*Iphone 4/5 Portrait*/
 
 
 
@media screen and (max-width: 320px) {
 
 
 
}
 
@media screen and (max-width: 240px) {
 
     
 
}
     
 
 
/*
ZWISCHEN ZWEI GROESSEN:
*/
 
 
@media screen and (min-width: 769px) and (max-width: 2560px) {

 
 
 div.hide-on-desktop {
    display: none !important;
 }

 div.show-on-tablet {
    display: none !important;
 }
 
 
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {

 
 .h1, h1 {

    font-size: 2em !important;

}

h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 17px !important;
    letter-spacing: 0.1em;
}

body {

    font-size: 0.9em !important;

}

h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 17px !important;
   
}

div.hallo h3.lqd-highlight-underline.lqd-highlight-grow-left {
    font-size: 25px !important;
    letter-spacing: 0em !important;
}
 
 
}


@media screen and (min-width: 1025px) and (max-width: 1200px) {


     div.angebotbox {

    width: 100% !important;

 }
 
}


@media screen and (min-width: 765px) and (max-width: 768px) {

 
    div.hide-on-tablet {
    display: none !important;
 }
 
 
}

 
 
@media screen and (min-width: 200px) and (max-width: 768px) {

 

 
  div.hide-on-mobile {
    display: none !important;
 }

 
}


@media screen and (min-width: 200px) and (max-width: 765px) {


 
 
  div.show-on-tablet {
    display: none !important;
 }

 
}



